pcl-1.7 (1.7.1-3+saucy1) saucy; urgency=medium

  * Install pcl_geometry-1.7.pc.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 11 Feb 2014 14:29:59 +0100

pcl-1.7 (1.7.1-2+saucy1) saucy; urgency=low

  * Add 0001-Don-t-export-compiler-flags-to-user-code.patch taken from
    upstream.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 21 Nov 2013 09:44:50 +0100

pcl-1.7 (1.7.1-1+saucy2) saucy; urgency=low

  * Fix CFLAGS exports.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 20 Nov 2013 00:15:33 +0100

pcl-1.7 (1.7.1-1+saucy1) saucy; urgency=low

  * Upload for saucy.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 31 Oct 2013 11:33:57 +0100

pcl-1.7 (1.7.1-1+saucy1) saucy; urgency=low

  * New upstream release.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 07 Oct 2013 22:30:08 +0200

pcl-1.7 (1.7.0-3+saucy1) saucy; urgency=low

  * Add new patch doxygen_short_names.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 05 Sep 2013 19:03:20 +0200

pcl-1.7 (1.7.0-2+saucy1) saucy; urgency=low

  * Fix typo (features instead of feature).

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 14 Aug 2013 09:51:18 +0200

pcl-1.7 (1.7.0-1+precise2) precise; urgency=low

  * Add 0001-Use-__SSE__-instead-of-HAVE_SSE_EXTENSIONS.patch to fix compiler
    error.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 13 Aug 2013 17:01:49 +0200

pcl-1.7 (1.7.0-1+precise1) precise; urgency=low

  * New upstream release.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 13 Aug 2013 09:11:53 +0200

pcl-1.6 (1:1.6.0-1+saucy2) saucy; urgency=low

  * Change dependencies from ps-engine to libopenni-sensor-primesense0.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 20 May 2013 09:58:45 +0200

pcl-1.6 (1:1.6.0-1+saucy1) saucy; urgency=low

  * Upload to saucy.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sun, 19 May 2013 10:45:56 +0200

pcl-1.6 (1:1.6.0-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Add epoch because I've used the wrong version number for the release
    candidate.
  * Change build dependency from libflann1.7-dev to libflann-dev.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 18 Jul 2012 04:02:23 +0200

pcl-1.6 (1.6.0rc1-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Add new libpcl-geometry lib.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 07 Jul 2012 10:28:27 +0200

pcl-1.5 (1.5.1-1+quantal3) quantal; urgency=low

  * Fix c&p error in doxygen generation.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 28 Feb 2012 09:22:22 +0100

pcl-1.5 (1.5.1-1+quantal2) quantal; urgency=low

  * Fix doxygen generation (wrong make path).

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 27 Feb 2012 17:38:19 +0100

pcl-1.5 (1.5.1-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Add libpcl_io_ply.so to libpcl-io.
  * Fix location of documentation.
  * Integrated pcl_rage_image into pcl_common.
  * Set -DCMAKE_BUILD_TYPE=Debug to only build with system build flags.
  * Add new libpcl-tracking lib.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Thu, 23 Feb 2012 01:50:08 +0100

pcl-1.4 (1.4.0-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Bump Flann dependency to libflann1.7-dev.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 03 Jan 2012 17:51:51 +0100

pcl-1.3 (1.3.1a-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Please note that this is the "new" 1.3.1 release as of 03 Dec 2011 because
    upstream decided to release it again, hence the epoch.
  * Removed superfluous dependency on libboost-dev.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 03 Dec 2011 17:36:09 +0100

pcl-1.3 (1.3.1-1+quantal1) quantal; urgency=low

  * New upstream release.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Thu, 03 Nov 2011 19:26:52 +0100

pcl-1.3 (1.3.0-1+quantal3) quantal; urgency=low

  * Add conflicts against PCL 1.2.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Thu, 03 Nov 2011 09:34:19 +0100

pcl-1.3 (1.3.0-1+quantal2) quantal; urgency=low

  * Add Boost iostreams as dependency.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 02 Nov 2011 21:56:10 +0100

pcl-1.3 (1.3.0-1+quantal1) quantal; urgency=low

  * New upstream release.
  * remove fix_pkgconfig patch (merged upstream).

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 02 Nov 2011 17:42:09 +0100

pcl-1.2 (1.2.0-1+quantal8) quantal; urgency=low

  * Accidentally removed Boost dependencies (again)

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 29 Oct 2011 20:04:13 +0200

pcl-1.2 (1.2.0-1+quantal7) quantal; urgency=low

  * Fix typo in pkg-config file (thanks Bastian).

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 29 Oct 2011 16:52:50 +0200

pcl-1.2 (1.2.0-1+quantal6) quantal; urgency=low

  * Fixed typo in control file.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 04 Oct 2011 07:38:31 +0200

pcl-1.2 (1.2.0-1+quantal5) quantal; urgency=low

  * Accidentally removed Boost dependencies.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 04 Oct 2011 07:08:43 +0200

pcl-1.2 (1.2.0-1+quantal4) quantal; urgency=low

  * Hack around old debhelper in Debian to make documentation compile (see
    rules).

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 03 Oct 2011 23:08:13 +0200

pcl-1.2 (1.2.0-1+quantal3) quantal; urgency=low

  * Added python-sphinx as build dependency (needed for
    -DBUILD_documentation=ON but not used).
  * Unversion Boost dependency (given that we use a different version of
    OpenNI than ROS we are incompatible with it anyhow, so there is no point
    in sticking with the same Boost version as in ROS).
  * Only depend on system filesystem thread and date_time of Boost.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 03 Oct 2011 09:37:13 +0200

pcl-1.2 (1.2.0-1+quantal2) quantal; urgency=low

  * Fix libpcl-filtering-1.2-dev -> libpcl-filters-1.2-dev.
  * Fix libpcl-feature-1.2-dev -> libpcl-features-1.2-dev.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 03 Oct 2011 00:01:25 +0200

pcl-1.2 (1.2.0-1+quantal1) quantal; urgency=low

  * New upstream release.
  * Added doc package with doxygen documentation.
  * Split into separate packages.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 01 Oct 2011 17:41:49 +0200

pcl-1.1 (1.1.1-1+quantal1) quantal; urgency=low

  * New upstream release.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 31 Aug 2011 23:15:17 +0200

pcl-1.1 (1.1.0-3+quantal1) quantal; urgency=low

  * ship /usr/lib/pcl/PCLDepends.cmake.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 20 Jul 2011 11:47:32 +0200

pcl-1.1 (1.1.0-2+quantal1) quantal; urgency=low

  * fix content of packages.
  * replace FindPCL.cmake with PCLConfig.cmake.

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 19 Jul 2011 11:07:49 +0200

pcl-1.1 (1.1.0-1+quantal1) quantal; urgency=low

  * New upstream release
  * rename package to reflect soname change

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Mon, 18 Jul 2011 20:29:42 +0200

pcl (1:1.0.1-1+quantal4) quantal; urgency=low

  * split out example applications into an own package

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Fri, 15 Jul 2011 14:09:15 +0200

pcl (1:1.0.1-1+quantal3) quantal; urgency=low

  * add libwxgtk2.8-dev as dependency for now

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Sat, 02 Jul 2011 00:17:51 +0200

pcl (1:1.0.1-1+quantal2) quantal; urgency=low

  * version bump for PPA
  * add libboost1.42-all-dev as a dependency

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Fri, 01 Jul 2011 23:38:56 +0200

pcl (1:1.0.1-1+quantal1) quantal; urgency=low

  * re upload to get 1.0.1 back

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Fri, 01 Jul 2011 22:53:09 +0200

pcl (1.0.1-1+quantal1) quantal; urgency=low

  * New upstream release
  * updated FindPCL.cmake

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 29 Jun 2011 20:26:34 +0200

pcl (1.0.0-11+quantal1) quantal; urgency=low

  * removed versioned dependency on ps-engine to be compatible with the on in
    ROS

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 24 May 2011 13:40:40 -0700

pcl (1.0.0-10+quantal1) quantal; urgency=low

  * removed QUIET for real

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 17 May 2011 11:10:01 -0700

pcl (1.0.0-9+quantal1) quantal; urgency=low

  * fix Find*.cmake installation

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 17 May 2011 10:17:53 -0700

pcl (1.0.0-8+quantal1) quantal; urgency=low

  * include all Find*.cmake modules
  * remove QUIET from FindPCL.cmake as it's not supported in cmake 2.8.0
    (in quantal)
  * relaxing versioned dependency on openni-dev to be compatible with the one
    in ROS

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Tue, 17 May 2011 00:11:21 -0700

pcl (1.0.0-7+quantal1) quantal; urgency=low

  * add all build dependencies as dependencies of libpcl-dev to ease
    development

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Thu, 12 May 2011 17:45:39 -0700

pcl (1.0.0-6+quantal1) quantal; urgency=low

  * upload to quantal
  * add dependency to libeigen3-dev

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 22:37:08 -0700

pcl (1.0.0-5) quantal; urgency=low

  * added ps-engine as a dependency to libpcl
  * versioned openni-dev and ps-engine dependencies to get rid of old packages

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 20:02:22 -0700

pcl (1.0.0-4) quantal; urgency=low

  * add openni-dev as a build dependency

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 19:08:02 -0700

pcl (1.0.0-3) quantal; urgency=low

  * disable unit test for now (tests can't find the .pcd files)

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 22:13:37 +0200

pcl (1.0.0-2) quantal; urgency=low

  * really add libs to debs

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 20:17:54 +0200

pcl (1.0.0-1) quantal; urgency=low

  * Initial release

 -- Jochen Sprickerhof <launchpad@jochen.sprickerhof.de>  Wed, 11 May 2011 19:21:05 +0200
